Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Oct 2019 17:12:25 -0400

Chat transcript

	

	Bryan Mon, 10/21/19 11:05:01 pm Europe/Zurich
	
		Hello, would you like to talk about our services?

	Visitor 11:05:01 pm
	
		Hi,
i need a dedicated server with 2 internet line 1-data center internet 2- Isp Internet

	Bryan 11:05:32 pm
	
		Sure, I would be happy to assist you with this requirement.
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		May I have your name, email and phone number please?

	Visitor 11:06:54 pm
	
		my name is Mohsen
this is my personal email : [email-masked]

	Bryan 11:07:16 pm
	
		Thank you so much for confirming the details.

	Visitor 11:07:36 pm
	
		this is my skype id for faster communication : ghissari.hassan

	Bryan 11:07:43 pm
	
		Oh that's great, I really do appreciate your understanding and support.

	Visitor 11:08:21 pm
	
		Your welcome

	Bryan 11:08:30 pm
	
		Please expect a quick follow up for this requirement Mohsen.

	Visitor 11:08:43 pm
	
		are you a robot?

	Bryan 11:09:00 pm
	
		No, sir definitely not!

	Visitor 11:09:16 pm
	
		I hope so.
	
		I'm waiting for your responce

	Bryan 11:09:47 pm
	
		Haha.. well thank you so much for contacting us today Mohsen.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 11:10:43 pm
	
		goodbye auto answering service know as Bryan

	Bryan 11:11:13 pm
	
		Take care and have a great day ahead.

	7m 1s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com